"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getToken = void 0;
const weda_api_1 = require("../../weda-api");
/**
 * 根据数据源ID获取 token
 * @param dsId 数据源ID
 * @returns
 */
function getToken(dsId) {
    return weda_api_1.fetchWeda({
        action: 'GetDataSourceToken',
        data: {
            dataSourceId: dsId,
        },
    }).then(response => response.Data);
}
exports.getToken = getToken;
